#submitpage input, #submitpage select, #submitpage textarea {
background: #072B53;
color: #EEF8FF;
border: 1px solid #3B5791;
padding: 2px;
}

#submitpage textarea { width:400px;
}

#submitpage input { width:150px;
}

img {
	border: 0px;
	display: block;
}

.headerform {
	left: 56px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 21px;
}

.headerformbut {
	vertical-align: middle;
}

.headerforminp {
	background: #93969D;
	border-color: #7B7B7B;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	font-family: arial,sans-serif;
	font-size: 8pt;
	height: 17px;
	margin: 0px;
	padding: 1px 2px 1px 2px;
	vertical-align: middle;
	width: 85px;
}

.headersep {
	background: url("https://www.ps2fantasy.com/layout/header_bar_ins.gif") no-repeat;
	font-size: 12px;
	height: 14px;
	margin: 0px 3px 0px 3px;
	vertical-align: top;
	width: 5px;
}

.inlineimg {
	display: inline;
}
